Page MenuHomePhabricator

Enable Email Mute on all Wikimedia wikis
Closed, ResolvedPublic1 Story Points

Description

When T176365: Update Email Mute copy is resolved, we should enable the Email Mute list on all Wikimedia wikis.

Event Timeline

TBolliger created this task.Oct 3 2017, 7:01 PM
TBolliger removed dbarratt as the assignee of this task.
TBolliger moved this task from Untriaged to Blocked on the Anti-Harassment board.
TBolliger updated the task description. (Show Details)Oct 3 2017, 7:51 PM
Johan added a subscriber: Johan.Oct 4 2017, 4:42 AM

@TBolliger When do you expect this to be ready?

@Johan — In our next sprint, which runs from October 12-25.

Johan added a comment.Oct 4 2017, 5:57 PM

@TBolliger OK, ping me when you know which week it'll go into production and I'll add it to Tech News.

TBolliger set the point value for this task to 1.Oct 6 2017, 6:19 PM

SWAT it.

jrbs moved this task from Backlog to Security/Abuse on the Trust-and-Safety board.Oct 9 2017, 7:16 PM
dbarratt changed the task status from Stalled to Open.Oct 24 2017, 4:18 PM
dbarratt moved this task from Ready to In progress on the Anti-Harassment (AHT Sprint 7) board.
dbarratt claimed this task.Oct 24 2017, 5:23 PM

Change 386231 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[operations/mediawiki-config@master] Enable Special:EmailUser User Prohibit on All Wikis

https://gerrit.wikimedia.org/r/386231

Change 386231 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Special:EmailUser User Prohibit on All Wikis

https://gerrit.wikimedia.org/r/386231

dbarratt closed this task as Resolved.

@Johan — this is ready to announce!